Subject: Installer Error
From: "W;P" <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 03:28:18 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I was not successful at installing Guix onto a virtual machine. At the end
I get an error message. I believe it is some how related to the file
system. I tried first with btrfs twice, I did manual partitioning first,
but when it errored the first time, I figured I did it wrong, so I did
btrfs with automatic partition, with the same issue, so I tried again with
ext, and the issue persisted. Enclodes are screenshots of the error screen.